Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Dec 2021 16:46:52 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello,

I bought a perfume today from your City Center Mirdif branch, Roberto Cavalli Paradiso, for 206 AED. I was disappointed to find it at a significantly lower price on your website. Thus, I would like to exchange it for another perfume which i will purchase online. I understand that your policy states that you don't exchange perfumes, however if the sales associate had explained that I could get it from your website for cheaper I would've happily done so. 

The perfume is most certainly still sealed and is in absolute mint condition for i have not touched it and is still in my center point bag with the receipt. I would personally visit the store to exchange it. 

I am a loyal center point customer and have had nothing but pleasant experiences with Center Point, I am hoping that you would be able to assist me this time and making this experience a pleasant one as well. I am traveling outside of the UAE soon and would appreciate expediting the matter for I want to take the perfume with me abroad. 

Thank you for your support and help in advance.

Best,
Dana Jazzar https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3406282